.catalog {
    /* background-color: red; */
}
.catalog-title {
    font-size: 36px;
    margin-bottom: 30px;
}
.catalog-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
}
.catalog-grid-item {
    /* box-shadow: 0 0 0 1px red; */
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* transition: all 2s; */
    text-decoration: none;
    background: url('/test/assets/images/sections/section-1.webp') center/cover no-repeat;
    position: relative;
    padding: 20px;
    text-align: center;
}
.catalog-grid-item::before {
    transition: all 0.2s;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /* background-color: #08181cdb; */
    background-color: #08181cc4;
}
.catalog-grid-item-title {
    transition: all 0.2s;
    /* text-decoration: none; */
    position: relative;
    font-size: 20px;
    color: #fff;
}
.catalog-grid-item:hover{
    box-shadow: 0 0 0 3px #19bdeb;
}
.catalog-grid-item:hover .catalog-grid-item-title{
    transform: scale(1.05);
}
.catalog-grid-item:hover::before{
    /* transform: scale(1.1); */
    background-color: #08181cdb;
}

.list-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
}
.list-grid-item {
    /* box-shadow: 0 0 0 1px red; */
    border: 1px solid #c2d4e3;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.list-grid-item:hover {
    border: 1px solid #009ac0;
}
list-grid-item:hover .list-grid-item-title{
    background-color: #094757;
}
.list-grid-item-image {
    /* max-width: ; */
}
.list-grid-item-title {
    /* max-width: ; */
    background-color: #009ac0;
    color: #fff;
    /* position: absolute; */
    /* left: 0; */
    /* right: 0; */
    /* bottom: 0; */
    padding: 15px;
    flex: 1;
    /* font-size: 16px; */
}